### Method

# GUPnPAV DIDLLiteContainer get_storage_used

#### Declaration [src]

    gint64
    gupnp_didl_lite_container_get_storage_used (
      GUPnPDIDLLiteContainer* container
    )

#### Description [src]

Get the number of bytes used by all child items of the `container`.

If storage used is unknown, -1 is returned.

Gets property | `GUPnPAV.DIDLLiteContainer:storage-used`

#### Return value

Type: `gint64`

The number of bytes used by all children of the `container`, or -1 if it is unknown.